L’aggiornamento iOS 5.0 non sarà compatibile con iPhone 3GS

Ti piace questo articolo? Aiutaci a crescere con un like:
1

L'aggiornamento iOS 5.0 non sarà compatibile con iPhone 3GS

L’evento WWDC 2011 si sta facendo sempre più vicino, e come da tradizione sul Web impazzano le indiscrezioni sul prossimo modello di iPhone e sull’aggiornamento del sistema operativo iOS 5.0. Quest’ultimo verrà sicuramente presentato in maniera ufficiale nel corso della WWDC 2011 di giugno, tuttavia ci sono ancora molto dubbi su quali saranno le novità e soprattutto quali dispositivi saranno compatibili.

Mentre è praticamente certo che l’iOS 5.0 sarà perfettamente compatibile con l’iPhone 4, l’iPad, l’iPad 2 e l’iPod Touch 4G, ci sono forti dubbi sulla sua compatibilità con l’iPhone 3GS, dispositivo che ormai ha due anni sulle spalle e un hardware inferiore agli altri modelli.

Il famoso redattore del sito russo Mobile Review, Eldar Murtazin, ha da poco scritto un Tweet a riguardo sul proprio profilo di Twitter, e in men che non si dica il suo messaggio ha fatto il giro del web.

Qui di seguito vi riportiamo il suo messaggio originale:

Just one comment. Apple iPhone 3Gs wont be upgradable to iOS 5.x. iPhone 4 will.

Secondo quanto svelato da Murtazion, l’iPhone 3GS non sarà aggiornabile all’iOS 5.0, mentre l’iPhone 4 sì. Non si tratta di una vera e propria novità, in quanto Apple non è nuova a queste cose. Basti pensare all’iOS 4.3, dove il supporto all’iPhone 3G è stato interrotto del tutto.

[Via]


Ti piace questo articolo? Aiutaci a crescere con un like:

Un commento dal blog

  1. Federico ha detto:

    Sarà arrivato il tempo di aggiornare allora… sono sempre una generazione in ritardo 😛

Commenta l'articolo!

Scrivi la tua opinione riguardo l'articolo "L’aggiornamento iOS 5.0 non sarà compatibile con iPhone 3GS"

ios 5.0, iPad, ipad 2, iphone 3gs

© 2011 iPaddisti.it  -  P.IVA IT10463580018  -  Chi siamo   Pubblicità   Privacy   Contatti